National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:ruby-lang:ruby:1.8.6:preview2:*:*:*:*:*:*

Version 2.2: cpe:/a:ruby-lang:ruby:1.8.6:preview2

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
ruby-lang
Product:
ruby
Version:
1.8.6
Update:
preview2
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
10/30/2018
Last Modified On:
10/30/2018

Metadata

Titles:

Text Locale
Ruby-lang Ruby 1.8.6 Preview 2 en_US

References:

Type Description URL
Change Log https://github.com/ruby/ruby/tags

CPE Usage

View Vulnerabilities